/*******************************************************************************
 * FoxAICondition_Group generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAICondition_Group extends FoxAICondition
    native(AI)
    editinlinenew
    hidecategories(Object);

enum ConditionOperation
{
    CO_AND,
    CO_OR,
    CO_MAX
};

var() export editinline array<export editinline FoxAICondition> Conditions;
var() FoxAICondition_Group.ConditionOperation Operation;
